
.alphabet__el {

}

.alphabet__el .char {
    font-family: 'DIN Pro Regular';
    font-size: 28px;
    color: #000;
    margin-top: 71px;
    text-transform: uppercase;
    border-bottom: 1px solid #C9C9C9;
    padding-bottom: 15px;
    margin-bottom: 10px;
}

@media (max-width: 575px) {
    .alphabet__el .char {
        text-align: center;
    }
}

.alphabet__el .item ul {
    list-style: none;
    margin: 0 -15px;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
}

@media (max-width: 575px) {
    .alphabet__el .item ul {
        justify-content: center;
    }
}

.alphabet__el .item ul > li {
    flex-basis: 16.66%;
    padding: 15px;
    text-align: center;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

@media (max-width: 1199px) {
    .alphabet__el .item ul > li {
        flex-basis: 20%;
    }
}

@media (max-width: 991px) {
    .alphabet__el .item ul > li {
        flex-basis: 25%;
    }
}

@media (max-width: 767px) {
    .alphabet__el .item ul > li {
        flex-basis: 50%;
    }
}

@media (max-width: 575px) {
    .alphabet__el .item ul > li {
        flex-basis: 130px;
    }
}

.alphabet-item {

}

.alphabet-item__img {
    height: 130px;
}

.alphabet-item__img a {
    display: block;
    height: 100%;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: contain;
}

.alphabet-item__no-img a {
    background-color: #EFEFEF;
    border-radius: 6px;
    width: 130px;
    display: inline-block;
}

.alphabet-item__link {
    margin-top: 17px;
}

.alphabet-item__link a {
    color: #454545;
    text-transform: uppercase;
}

.alphabet-item_pop {
    margin-top: 8px;
}

.alphabet-item_pop div {
    color: #7F5394;
    font-family: 'DIN Pro Bold';
    font-size: 10px;
    text-transform: uppercase;
    display: inline-block;
    border: 1px solid #7F5394;
    padding: 5px 10px;
    border-radius: 888px;
}